body, table, td, th {
	font-family :"Lucida Grande", Tahoma, Arial, Helvetica;
	line-height:17px;
	font-size:8.5pt;
	font-weight:lighter;
	color:#4b3c30;
	margin: 0px;
	text-align:left;
}

body{
	/*background-image:url(../sitebranches/shared/images/wood.jpg);*/
	background-color:#000;
	padding-top: 60px;
}

.wood{
	background-color:#000;
}

.awards {		
	font-family :"Lucida Grande", Tahoma, Arial, Helvetica;
	line-height:17px;
	font-size:8.5pt;
	font-weight:lighter;
	color:#ab9c8f;
	text-align:center;
}

.copyright {	
	font-size:7pt;
	font-family :"Lucida Grande", Tahoma, Arial, Helvetica;
	color:#f8f5e8;
}

.footer {		
	font-size:7pt;
	font-family :"Lucida Grande", Tahoma, Arial, Helvetica;
}

.footer a:link{color:#f8f5e8; text-decoration:underline;}
.footer a:visited{color:#f8f5e8; text-decoration:none;}
.footer a:active{color:#f8f5e81; text-decoration:none;}
.footer a:hover{color:#f8f5e8; text-decoration:none;}

.bottomnav {		
	font-size:7pt;
	color:#FFFFFF;
	text-align:center;
	font-weight:lighter;
}

.bottomnav a:link{color:#FFFFFF; text-decoration:none; font-weight:lighter;}
.bottomnav a:visited{color:#FFFFFF; text-decoration:none; font-weight:lighter;}
.bottomnav a:active{color:#FFFFFF; text-decoration:none; font-weight:lighter;}
.bottomnav a:hover{color:#EADABC; font-weight:lighter;text-decoration:underline;}

.bluelinks a:link{color:#1441A9; text-decoration:none; font-weight:bold;}
.bluelinks a:visited{color:#1441A9; text-decoration:none; font-weight:bold;}
.bluelinks a:active{color:#1441A9; text-decoration:none; font-weight:bold;}
.bluelinks a:hover{color:#1441A9; font-weight:bold;text-decoration:underline;}

.bluelinks {
	font-size:8pt;
	font-weight:lighter;
	color:#1441A9;
	}	
	
.greylinks {
	font-size:8pt;
	font-weight:lighter;
	color:#444444;

	}		
		
.greylinks a:link{color:#444444; text-decoration:none; font-weight:lighter;}
.greylinks a:visited{color:#444444; text-decoration:none; font-weight:lighter;}
.greylinks a:active{color:#444444; text-decoration:none; font-weight:lighter;}
.greylinks a:hover{color:#444444; font-weight:lighter;text-decoration:underline;}

.greylinks {
	font-size:8pt;
	font-weight:lighter;
	color:#1441A9;

	}	
				
.dottleft {	border-style: dotted; border-left-width: 1px; border-color:#666666;
		border-style: dotted; border-right-width: 0px;
		border-style: dotted; border-top-width: 0px;
		border-style: dotted; border-bottom-width: 0px;		

}

.dottbottom {	border-style: dotted; border-left-width: 0px; border-color:#666666;
		border-style: dotted; border-right-width: 0px;
		border-style: dotted; border-top-width: 0px;
		border-style: dotted; border-bottom-width: 1px;		

}

.dotttop{	border-style: dotted; border-left-width: 0px; border-color:#666666;
		border-style: dotted; border-right-width: 0px;
		border-style: dotted; border-top-width: 1px;
		border-style: dotted; border-bottom-width: 0px;		

}

.dotttopbott{	border-style: dotted; border-left-width: 0px; border-color:#666666;
		border-style: dotted; border-right-width: 0px;
		border-style: dotted; border-top-width: 1px;
		border-style: dotted; border-bottom-width: 1px;		
		margin-botton:10px;
}

.dottfull{	
		border-style: dotted; border-left-width: 1px; border-color:#666666;
		border-style: dotted; border-right-width: 1px;
		border-style: dotted; border-top-width: 1px;
		border-style: dotted; border-bottom-width: 1px;		

}

.entries {font-family: Verdana, Tahoma,  Arial, sans-serif; text-decoration: none; font-size: xx-small}

.solidfull {	border-style: solid; border-left-width: 1px; border-color:#666666;
		border-style: solid; border-right-width: 1px;
		border-style: solid; border-top-width: 1px;
		border-style: solid; border-bottom-width: 1px;		

}

.solidfulllite {	border-style: solid; border-left-width: 1px; border-color:#cccccc;
		border-style: solid; border-right-width: 1px;
		border-style: solid; border-top-width: 1px;
		border-style: solid; border-bottom-width: 1px;		

}

.solidleft {	border-style: solid; border-left-width: 1px; border-color:#8E785A;
		border-style: solid; border-right-width: 0px;
		border-style: solid; border-top-width: 0px;
		border-style: solid; border-bottom-width: 0px;		

}

.solidbottom {	border-style: solid; border-left-width: 0px; border-color:#cccccc;
		border-style: solid; border-right-width: 0px;
		border-style: solid; border-top-width: 0px;
		border-style: solid; border-bottom-width: 1px;		

}

.submenu a:link{color:#ffffff; text-decoration:none;font-weight:lighter}
.submenu a:visited{color:#ffffff; text-decoration:none;font-weight:lighter}
.submenu a:active{color:#ffffff; text-decoration:none;font-weight:lighter}
.submenu a:hover{color:#cbc0b7; text-decoration:none;font-weight:lighter}

.submenuover{
	color:#cbc0b7;
}

a:link{color:#857362; text-decoration:underline;font-weight:lighter}
a:visited{color:#C5B69A; text-decoration:none;font-weight:lighter}
a:active{color:#C5B69A; text-decoration:none}
a:hover{color:#C5B69A; text-decoration:none;font-weight:lighter}

.breadcrumbs {
	font-size:6.5pt;
	font-weight:lighter;
	color:#444444;
}
.breadcrumbs a:link{color:#333333; text-decoration:none;font-weight:bold}
.breadcrumbs a:visited{color:#333333; text-decoration:none;font-weight:bold}
.breadcrumbs a:active{color:#333333; text-decoration:none}
.breadcrumbs a:hover{color:#333333; text-decoration:underline;font-weight:bold}

#Media-content {
	width: 380px;
	height: 134px;
	padding: 0px;
}

#Media-TextBox {
	width: 220px;
	height: 130px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 150px;
}

#Media-TextBox-3 {
	width: 220px;
	height: 220px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 150px;
}

.floatLeft {
	float:left;
}

table{
	background-color:#f8f5e8;
}

.container{
	margin:20px 20px 0px 20px;
}
	
#clearboth{ 
 clear:both;
}